
/* #banniere */
/* { */
	/* background-repeat: no-repeat, repeat; */
	/* background-position: 10px 50%; */
/* } */



/*		FIX DU FOOTER EN BAS DE PAGE		*/
/* ---------------------------------------- */
html, body { height: 100%; }
header { position: relative; }
#mainWrapper { min-height: calc(100% - 150px); }
#footer {
	position: relative;
	clear: both;
	height: 150px;
}
@media all and (max-width: 992px) {
	#mainWrapper { min-height: calc(100% - 185px); }
	#footer { height: 185px; }
}
#copyrights { padding-bottom: 0 !important; } /* Override whitecap.css */
/* ---------------------------------------- */
/*		FIN FIX DU FOOTER EN BAS DE PAGE	*/

#banniere {
	margin-top: -20px;
}

.WP {
	cursor:pointer;
	color:#666666;
}

.currentWP
{
	font-weight:bolder;
	color:#007777;
	cursor:default;
}


span.myeteam-toolbar{
	display: none;
	padding: 1px 1px;
	position: absolute;
	right: 0px;
	top: 0px;
}

/*override jquery-ui rules*/
button.ui-button-icon-only {
    width: 1.8em;
    height: 1.8em;
}

/*top menu*/
.menu-text{
	padding-left:20px;
	padding-right:20px;
}

.menu-text, .menu-icon{
	background-color:#E6F3FF;
	text-align:center;
	border:1px solid #77ABD8;
}

table.menu-header{
	border-collapse:collapse;
}

a img
{
	border: 0px;
}

/*tree
div#tree {
	width: 100% !important;
}
*/
/*WA
div#WorkingArea {
	width: 100%;
}

div#WorkingArea, div#tree{
	display:inline-block;
	vertical-align:top;
}
*/
.title {
	text-align: center;
	padding:5px;
}
.title.title-border{text-align:left;padding:0px;}
/* bta */
.ui-layout-west {
	padding: 0px !important;
}

.ui-layout-center {
	background-color: lightgrey !important;
}

.ui-state-error  {
	border: none !important;
}

#WAcontent .dataTables_filter {
	margin-right: 10px;
}

.icon-dialog {
	float: left;
	margin: 0 7px 50px 0;
}

#WorkingArea .Page {
	margin-bottom: 5px;
}

.description {
	background-color:#FFFFFF;
	font-size: 14px;
	padding:5px;
	/* border-radius: 10px; */
	border-color: #000000;
}

.on-drop-tree {
    background-color: #3169C6 !important;
    color: white !important;
    text-decoration: none;
}

.odd input[type=text] {
	background-color: #E2E4FF;
}

div.mf_container {
	border: none !important;
}

.row-selected, .row-selected input[type=text] {
	background-color: lightgray !important;
}

.access-icon {
	display: inline-block;
	height:16px;
	vertical-align: top;
	width:16px;
}

.DataTables_sort_wrapper {
	display: inline;
}

.user-role-header-icon { background:url("images/user.png") no-repeat !important; }
.apply-to-header-icon {}
.allow-header-icon { background:url("images/accept.png") no-repeat !important; }
.read-header-icon { background:url("images/read.png") no-repeat !important; }
.create-header-icon { background:url("images/add_access.png") no-repeat !important; }
.edit-header-icon { background:url("images/pencil2.png") no-repeat !important; }
.delete-header-icon { background:url("images/garbage.png") no-repeat !important; }
.security-header-icon { background:url("images/lock.png") no-repeat !important; }
.role-header-icon { background:url("images/role.png") no-repeat !important; }

div.icon-selector-item {
	border: 1px solid white;
	cursor: pointer;
	width: 185px;
	float: left;
	padding: 2px;
	display: inline-block;
}
div.icon-selector-item.selected {
	border: 1px solid blue;
}
div.icon-selector-item:hover {
	border: 1px solid lightgrey;
}
div.icon-selector-item span {
	padding-left: 5px;
}

.icon-preview {
	cursor: pointer;
}

span.no-icon span.dynatree-icon { background:url("images/tree-icon/default/no_icon.png") no-repeat; }

span.icon-folder span.dynatree-icon { background:url("images/tree-icon/default/folder.png") no-repeat; }
span.icon-calendar span.dynatree-icon { background:url("images/tree-icon/default/folder.png") no-repeat; }

span.icon-3d_glasses span.dynatree-icon { background:url("images/tree-icon/other/3d_glasses.png") no-repeat; }
span.icon-32_bit span.dynatree-icon { background:url("images/tree-icon/other/32_bit.png") no-repeat; }
span.icon-64_bit span.dynatree-icon { background:url("images/tree-icon/other/64_bit.png") no-repeat; }
span.icon-advertising span.dynatree-icon { background:url("images/tree-icon/other/advertising.png") no-repeat; }
span.icon-android span.dynatree-icon { background:url("images/tree-icon/other/android.png") no-repeat; }
span.icon-asterisk_orange span.dynatree-icon { background:url("images/tree-icon/other/asterisk_orange.png") no-repeat; }

.userTask
{
	background:url('images/user_task.gif') no-repeat center left;
	cursor:pointer;
	margin-top:10px;
	font-size:12px;
	color:#000099;
	font-weight:bold;
	font-family:arial;
}
.userTask a
{
	color:#000099;
	text-decoration:none;
}
.userTask a:hover
{
	color:#990000;
}



.mainTitle
{
	font-weight:bold;
	font-size:11px;
	color:#000077;
}
.icoSpan
{
	display:table-row;
	vertical-align: middle;
	white-space:nowrap;
	/*height:22px;*/
}
.icoSpan i {
    width: 16px;
}

.icoPhone
{	
	background:url("images/tel.gif") no-repeat; 
	/*display:inline-block;*/
	float:left;
	width:20px;
	height:20px;
	margin-right:3px;
}
.icoFax
{	
	background:url("images/fax.gif") no-repeat; 
	/*display:inline-block;*/
	float:left;
	width:20px;
	height:20px;
	margin-right:3px;
}
.icoMail
{	
	background:url("images/mail.gif") no-repeat; 
	/*display:inline-block;*/
	float:left;
	width:20px;
	height:20px;
	margin-right:3px;
}
.icodata
{
	margin-top: 3px;
	display:inline-block;
	/*float:left;*/
}
#WPsTree li
{
    list-style: none;
}

#WPsTree li .tiplus
{
    display:none;
}
#WPsTree li .tiplus.more
{
    display:inline-block;
}

#WPsTree li .tiplus.currentWP
{
    display:none!important;
}

#WPsTree li .timoins
{
    display:none;
}
#WPsTree li .timoins.more
{
    display:none;
}

#WPsTree li .timoins.currentWP
{
    display:inline-block!important;
}

.history
{
	background:url("images/history.png") no-repeat; 
	display:inline-block;
	width:12px;
	height:12px;
	margin-left:3px;
	cursor:pointer;
}


h2
{
	padding-top: 20px;
}

h3.cache,
.lien
{
	cursor:pointer;
}
a.lien
{
	color:#555;
}
div.cache
{
	display:none;
}
h3.cache:hover,
.lien:hover
{
	color:#e47a1e;
}
.lienInv
{
	cursor:pointer;
	color:#e47a1e;
}

.lienInv:hover
{
	color:#222;
}
.paf
{
	font-size: 11px;
	padding: 5px 7px;
}

.paf .paf
{
	padding:0;
	top:0;
	left:100%;
	margin:0;
}

.alerte
{
	background: white;
	padding: 20px;
	border: 1px solid black;
	border-radius:20px;
	box-shadow: 5px 5px 3px black;
	position: fixed;
	left:0; right:0; 
	top:40%;
	margin: 0 auto;
	width:420px;
	opacity: 0;
	z-index: 5000;
}
.alerte ul
{
	margin-left: 20px;
}
.alerte .titre
{
	font-size:18px;
	font-weight: boler;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: solid 1px;
}
.alerte button.btn-success,
.alerte.success
{
	color:#fff;
	background:#3e8f3e;
}
.alerte button.btn-warning,
.alerte.warning,
.alerte.warning a,
.alerte.warning a:hover
{
	color:#fff;
	background:#e47a1e;
}
.alerte button
{
	margin-right:5px;
	margin-top:15px;
}
.alerte button.btn-error,
.alerte.error
{
	color:#fff;
	background:#A00;
}
.alerte.warning .titre,
.alerte.success .titre,
.alerte.error .titre
{
	border-bottom-color:white;
}
.alerte button{text-align:center;}

.formoec .row,
.formoec table td,
.formoec table th 
{
	padding:5px;
}
.formoec .form-control
{
	/*margin-right:5px;*/
	font-size: 13px;
}
.navigue
{
	cursor:pointer;
    color: #e47a1e;
	padding-top:20px;
}
.navigue.inactif, .inactif
{
    cursor: default;
    color: #ffaa5e;
}
.firstPage,
.prevPage {float: left; margin-right:5px;}
.lastPage,
.nextPage{float: right; margin-left:5px;}

/**/ .formoec button.btn-warning
{
	background-color:#f4801a!important;
}

.TitrePrincipal,
.formoec .titre
{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e47a1e;
    padding: 7px;
    margin-bottom: 7px;
    font-weight: bolder;
    color: #e47a1e;
    font-size: 24px;
}
.formoec .soustitre
{
	color:white;
	background: #e47a1e;
}

#myOec div{
    margin-bottom: 25px;
    border-bottom: 1px solid #e47a1e;
}
.formoec table
{
	width:100%;
}

.formoec table table
{
	margin-bottom:0;
}
.formoec .nav>li.active,
.formoec .nav>li>a, .formoec .nav>li>a:focus
{
	background:white!important;
	color: #555;
}
.formoec .nav>li>a:hover
{
	background:white;
	color: #e47a1e;
}
.formoec li.active a
{
	background:white;
	color: #555;
	font-weight: bold;
}

#pretable  {padding: 12px;}
#pretable ul h5
{
    font-size: 13px;
    background-size: 11px 11px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
    padding-left: 40px;
}


#myOec ul h5,
#ToDo ul h5
{
    font-size: 11px;
    background-size: 11px 11px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
    padding-left: 25px;
    margin-left: -25px;
}
.forms h5 
{
    background-image: url("../img/form.png");
}
.docs h5
{
    background-image: url("../img/download.png");
}
.actions h5
{
    background-image: url("../img/todo.png");
	font-size: 13px!important;
}

#pretable li
{
    /*margin-bottom: 20px;*/
    list-style: none;
    padding-left: 25px;
}

#myOec li,
#ToDo li
{
    margin-bottom: 20px;
    list-style: none;
    padding-left: 25px;
}

.owlabel
{
	font-weight: bold;
}

.nowrap,
table .owlabel
{
	white-space: nowrap;
}
.petitctrl
{
	width: 72px!important;
}

.nombre
{
	text-align:right;
}

input[type=checkbox], input[type=radio]
{
	margin-right: 7px!important;
}
input.inputWithError[type='checkbox']:after,
input.inputWithError[type='checkbox']+span
{
	color:red;
}
input.inputWithError[type='radio']:after,
input.inputWithError[type='radio']+span
{
	color: red;
}
.commentaire
{
    color: #e47a1e;
    font-style: italic;
}

.encadre
{
    border-bottom: solid 1px #aaa;
	padding-bottom:7px;
}

.topmargin
{
	margin-top:20px;
}

ol.mp_list {
    display: inline-block;
    color: white;
    border-left: 0!important;
    border-right: 0!important;
	width:auto !important;
}

ol.mp_list li {
    color: white;
    background-color: #e47a1e;
    margin-right: 2px;
    display: inline-block;
    border: 1px solid #C0C0C0;
    padding: 2px 10px!important;
    list-style-type: none;
}

ol.mp_list li.mp_highlighted {
  background-color: #000!important;
}

#Welcome {
    font-style: italic;
    color: #aaa;
    position: absolute;
    right: 10px;
	top: 107px;
	text-align: right;
	line-height: 16px;
}

a#change_pwd_manually_link {
	color: #aaa;
	font-size: 12px;
}
a#change_pwd_manually_link:hover { color: #e47a1e; }

.Reponse
{
	padding:20px;
	font-weight:bold;
	font-size: 13pt;
}

.souselement
{
	padding-bottom:12px;
	margin-bottom:12px;
	border-bottom: solid 1px #e47a1e;
	font-size: 12pt;
}

.titreLien
{
	font-size: 20px;
	font-weight:bold;
}

a.linkLien
{
	color:#333;
}

a.linkLien:hover
{
	color:#e47a1e;
}

.AutoComplete
{
	width: 100%!important;
}
span.info
{
	display:block;
	background-image: url("../img/info.png");
	width:16px;
	height:16px;
}

.borderBottom
{
	border-bottom: solid 1px #e47a1e;
	padding-bottom: 7px;
	margin-bottom: 7px;
}
#ToDo .Titre,
#detailsMembres .Titre
{
    color: #e47a1e;
    font-weight: bold;
    font-size: 20px;
    margin: 10px 0;

}
.formulaire .row,
#detailsMembres .row
{
	margin: 7px 0;
}
#WorkingArea .nav li
{
	background:#e47a1e;
	text-align: center;
}
#WorkingArea .nav li.active
{    
	background: black;
}
#WorkingArea .nav a
{
    min-height: auto;
    line-height: normal;
    padding: 12px;
    margin: 0;
	font-size:12px;
	text-transform: uppercase;
    font-weight: 700;
}
#WorkingArea #sousmenu li.active {
    background: white;
}
#WorkingArea .nav li.horizontal
{
	background:none;
}
#WorkingArea .nav li.horizontal a
{
	color: #aaa;
}
#WorkingArea .nav li.horizontal.active a
{
	color: #e47a1e;
}

.uploader
{
    font-style: italic;
    color: #777;
    border: solid 1px #aaa;
    padding: 5px;
}

i.action,
i.fonction
{
	display:inline-block;
	cursor: pointer;
	margin-right: 4px;
}
.ctrlinline
{
    display: inline;
    width: auto;
}
.btEdition
{
	position:absolute;
	right:10px;
	top:10px;
	width:16px;
	height: 16px;
	cursor:pointer;
	z-index:1000;
	background-image:url("images/edit_16.png");
}
.divBt
{
	float: left;
}
.divBt>div.btn
{
	cursor: pointer;
	display: inline-block;
	margin-right: 3px;
	/*width:24px;
	height:24px;*/
	padding: 2px 5px;
	text-align: center;
	border: solid 1px #888;
}
span.fonction,
.folderOut
{
	color:#666;
	cursor: pointer;
}

.fonction:hover,
.folderOut:hover,
.divBt>div.btn:hover>i 
{
	color:#e47a1e;
}
.dataTables_length
{
	clear: both;
}

.inputWithError {
	border-color: red !important;
}

.tableOec th, .tableOec td
{
	padding:5px;
	border: solid 1px #aaa;
}

.tableOec .minimas
{
	white-space: nowrap;
	background: #EEEEFF;
}
.tableOec .bilan
{
	white-space: nowrap;
	background: #EEEEFF;
	font-weight: bold;
}

.explications
{
    color: #777;
    font-style: italic;
    font-size: 12pt;
    padding: 10px 20px;
}

.checkHide
{
	opacity: 0;

    float: left;
    width: 18px;
}

.checkHide + label
{
	margin-top: 2px;
    margin-left:-24px;
	float: left;
	width: 	16px;
	height: 16px;
	cursor: pointer;
} 

body:not(#foo) .checkRead + label
{
   background: url(images/Read_off.png) left center no-repeat;
}

body:not(#foo) .checkRead:checked + label
{
    background-image: url(images/Read_on.png);
} 
body:not(#foo) .checkWrite + label
{
   background: url(images/Write_off.png) left center no-repeat;
}
body:not(#foo) .checkWrite:checked + label
{
    background-image: url(images/Write_on.png);
} 


body:not(#foo) .checkDel + label
{
   background: url(images/Del_off.png) left center no-repeat;
}

body:not(#foo) .checkDel:checked + label
{
    background-image: url(images/Del_on.png);
} 

.SectionHome
{
	background: #e47a1e;
	font-weight: bold;
	color: white;
	padding-top: 3px; padding-bottom: 3px;
	padding-left:12px;
	font-size:12pt;
	margin-bottom:7px;
	cursor: pointer;
}

.SectionHome+div
{
	display: none;
}

span.replace
{
	margin:0;
}
/*Controles Confraternaux*/
.intro
{
	font-size:13pt;
	font-style: italic;
}
.bad
{
    font-weight: bold;
    /*background: #FED;
    border: solid 1px #FCC;*/
	color: red;
}
.soustitre.bad
{
	color: yellow;
	/* background: #A00; */
}
/*
.bad .cote
{
	color: red;
}
*/
div.cote
{
	text-align:right;
}

div.ctrl
{  
	/* background: #F0F0F0; */
    /* border: solid 1px #E0E0E0; */
	/* margin-bottom: 3px; */
}

div.ctrl.bad1
{
	 /* background: #FFE0D0; */
	 	 color:#a66;
}
div.ctrl.bad2
{
	 /* background: #FFD0C0; */
	color:#a33;
}
div.ctrl.bad3,
div.ctrl.bad4
{
	 /* background: #FFC0B0; */
	 color:#a00;
}
.soustitre.bad1
{
	color:#ffa;
}
.soustitre.bad2
{
	color:#ff6;
}
.soustitre.bad3,
.soustitre.bad4
{
	color:#ff0;
}
.ctrlbad
{
	font-weight: bold;
	color: red;
	text-decoration:underline;
}
div.tip
{
	color:#777777;
	font-size:10pt;
	padding:0;
	font-style:italic;
	font-weight: normal;
    margin-left: 50px;
}

div.scoring
{
	color:#007777;
	font-style:italic;
}
div.clef
{
	background: #FED;
    border: solid 1px #FCC;
}

.bordee
{
	border: solid 1px #CCCCFF;
}
.aeree
{
	margin-top:7px;
	margin-bottom:3px;
	padding: 3px;
}
.totalPartiel
{
	font-style: italic;
	text-align:right;
}

.totalFinal
{
	text-decoration:underline;
	font-weight: bold;
	border: solid 1px #333333;
	background:#EEEEEE;
}

table.bordee
{
	white-space: normal;
}
table.bordee th
{
	border:solid 1px #AAAAAA;
	text-align: center;
	font-weight: bold;
}
table.bordee td
{
	border:solid 1px #AAAAAA;	
}
.num
{
	text-align:right;
}
table.bordee .num
{
	width:40px;
	text-align:right;
}

.fade.in.waiting
{
 opacity:0.5;
 cursor:wait;
}
.fade.in.waiting input
{
   -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;  
}


ul.finger
{
	margin-left: 60px;
	list-style-image: url('images/finger_oec.png');
}


.reponse
{
	background: #FFE;
	font-style: italic;
}


/*@media all and (min-width:1600px)*/
.container {
    width: 1570px;
}
@media all and (max-width: 1500px) {
	.container {
		width: 100%;
	}
}
.documentsCC
{    
	padding: 7px;
    border: 1px solid #E0B38F;
    border-radius: 7px;
    margin: 7px;
	display: block;
}

.documentsCC .sstitre
{
	font-weight: bold;
	font-size:13pt;
}

.souligne
{
	text-decoration: underline;
}

.EnRetard1
{
		font-weight: bold;
		color: red!important;
}

#divNavigateur { text-align:right }
#divNavigateur select
{
	font-size: 8pt;
	border-radius:3px;
	border: solid 1px #aaaaaa;
}

.glossaire{color:#0077FF;}

.titre .glossaire {color: #e47a1e;}

#Glossaire
{
	position: absolute;
	background: #FFFFAA;
	border: solid black 1px;
	border-radius:7px;
	box-shadow: 5px 5px 3px black;
	padding:10px;
	width: 320px;
	z-index:9999;
}

.todoGen
{
	font-weight: bold;
	color: #777777;
	font-style: italic;
}

#progression
{
    background: #e47a1e;
    border-radius: 6px;
    width: 10%;
    height: 12px;
    font-size: 7pt;
    font-weight: bold;
    color: white;
	text-align:center;
}
